.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-013a7a2f-a49d-2090-bf92-55a7f14cfa3f {
font-weight: 700 !important;
}
.lfr-layout-structure-item-e72d1e8a-72ad-72af-ecd4-2c0d73b09583 {
margin-left: 13% !important;
margin-right: 13% !important;
}
